export function downloadExcel(url, fileName) {
    const a = document.createElement('a')
    a.setAttribute('download', fileName)
    a.setAttribute('target', '_blank')
    a.setAttribute('href', url)
    a.click()
  }